Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 00:01:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Muhajirin                    Hi, we missed you! We were unable to deliver your order 9595033176 on 2022-11-13 23:22:22, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/4xUK5zTU Stay Happy!           03:51 AM, 14th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:51 AM, 14th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:51 AM, 14th Nov                     Muhajirin                    1           03:51 AM, 14th Nov                   MAX UAE whatsapp bot                    Hello Muhajirin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:51 AM, 14th Nov                     Muhajirin                    1           03:52 AM, 14th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:52 AM, 14th Nov                     Muhajirin                    9595033176           03:52 AM, 14th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111222000745    You can also easily track your order from My Account > Order History.             03:52 AM, 14th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:52 AM, 14th Nov                     Muhajirin                    2           03:53 AM, 14th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:53 AM, 14th Nov                     Muhajirin                    1           03:53 AM, 14th Nov                   MAX UAE whatsapp bot                   Please enter your email address           03:53 AM, 14th Nov                     Muhajirin                    mmuhajirin@gmail           03:53 AM, 14th Nov                   MAX UAE whatsapp bot                   Please enter your email address           03:53 AM, 14th Nov                     Muhajirin                    [email-masked]           03:53 AM, 14th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:53 AM, 14th Nov                   Mohammed                    Hi Muhajirin, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:55 AM, 14th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:57 AM, 14th Nov                   Mohammed                   Is there anything else may I assist you?           03:57 AM, 14th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:00 AM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5261538